
# ArmorController::getMergeFields  - Get merge fields

### Usage

> array ArmorController::getMergeFields()

### Description

> Define the additional merge fields available within this notification controller that may be used to personalize e-mail messages aside from standard user profile information.



### Return
> array 
### See Also

* [getAvailableRecipients()](getavailablerecipients)
* [getAvailableSenders()](getavailablesenders)
* [getBcc()](getbcc)
* [getBroadcastIterator()](getbroadcastiterator)
* [getBroadcastRecipient()](getbroadcastrecipient)
* [getCc()](getcc)
* [getConditionFormFields()](getconditionformfields)
* [getMergeVars()](getmergevars)
* [getRecipients()](getrecipients)
* [getReplyTo()](getreplyto)
* [getSender()](getsender)


